$kind: http-request
url: "{{baseUrl}}users"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "country_id": 1,
        "password": "Hopenico@256#",
        "password_confirmation": "Hopenico@256#",
        "first_name": "Nicholas3",
        "organisation_name": "GMT Consults10",
        "last_name": "Walter3",
        "email": "senoeddie@gmail.com",
        "phone_number": "0705893999"
    }
settings:
  disabledSystemHeaders:
    - accept
order: 3000
